@charset "utf-8";

.ws_conts_wrap .es_sponsor_info_area {padding:50px 30px 30px 30px; background:#f7f7f7;}
.ws_conts_wrap .es_sponsor_info_area h3 {margin-top:0;}
.ws_conts_wrap .es_sponsor_info_area .bs_info_box {margin-top:30px; padding:30px; border-radius:10px !important; background:#fff; font-size:1.3em; line-height:1.8em;}
.ws_conts_wrap .es_sponsor_info_area .bs_info_box strong {color:#007130;}